.news_item_date {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.2em;
	color: #ffa210;
	margin-top: 2rem;
}
.news_item_container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	height: auto;
	position: relative;
}
.news_item_image_container {
	display: block;
	width: 20rem;
	height: 11.2rem;
    margin-top: 2rem;
}
.news_image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_item_info_container {
	display: block;
	width: 95rem;
	height: auto;
	box-sizing: border-box;
	position: relative;
}
.news_item_title {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.4em;
	position: relative;
	z-index: 1;
	font-weight: bold;
	margin-bottom: 1rem;
}
.news_item_text,
.news_item_info_container p {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.4em;
	position: relative;
	z-index: 1;
	margin-bottom: 1rem;
}
.news_item_info_container p:empty {
    margin: 0 !important;
}
.news_item_text span,
.news_item_info_container p span {
    color: inherit !important;
    font-weight: bold;
}
.news_item_text a,
.news_item_info_container p a {
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
}
.news_item_text a:hover,
.news_item_info_container p a:hover {
    text-decoration: none;
}
.news_item_button {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 10rem;
	height: 2em;
	font-size: 1.6rem;
	line-height: 1em;
	margin-top: 4rem;
	margin-left: 25rem;
}

@media screen and (max-width: 768px) {
	.news_item_date {
		font-size: 3.2rem;
		margin-top: 4rem;
	}
	.news_item_container {
		display: block;
		margin-top: 2rem;
	}
	.news_item_image_container {
		width: 100%;
		height: 50rem;
        margin-top: 4rem;
	}
	.news_item_info_container {
		width: 100%;
		padding-top: 2rem;
	}
	.news_item_title {
		font-size: 4rem;
		margin-bottom: 2rem;
	}
	.news_item_text,
    .news_item_info_container p {
		font-size: 3.2rem;
		margin-bottom: 2rem;
	}
	.news_item_button {
		width: 20rem;
		font-size: 3.2rem;
		margin: 4rem auto 0;
	}
}
